## ruby-rack-rewrite 1.3.3

=== debian/changelog ===
ruby-rack-rewrite (1.3.3-1) unstable; urgency=low

  * Initial release (Closes: #703527)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 20 Mar 2013 19:11:28 +0530
