=== debian/control ===
Source: ruby-rack-rewrite
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-mocha, ruby-rack, ruby-shoulda
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rack-rewrite.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-rack-rewrite.git
Homepage: http://github.com/jtrupiano/rack-rewrite
XS-Ruby-Versions: all

Package: ruby-rack-rewrite
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack
# bundler (>= 0, development), shoulda (~> 2.10.2, development), mocha (~> 0.9.7, development), rack (>= 0, development)
Description: rack middleware for enforcing rewrite rules
 A rack middleware for enforcing rewrite rules. In many cases you can get away
 with rack-rewrite instead of writing Apache mod_rewrite rules.
 .
 Use Cases
  - Rebuild of existing site in a new technology
  - Retire old routes
  - CNAME alternative
  - Site Maintenance
