## ruby-rack-rewrite 1.5.0

=== debian/changelog ===
ruby-rack-rewrite (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Bump gem2deb build dep >= 0.7.5~ (install gemspec for all ruby versions)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 May 2014 17:21:39 +0530

ruby-rack-rewrite (1.3.3-2) unstable; urgency=medium

  * Team upload.
  * Tighten the version build-dependency on ruby mocha to >= 0.13
  * Change remove-rubygems-bundler.patch to require mocha/setup instead of
    mocha, since it is the correct way to initialize ruby-mocha >= 0.13
    (Closes: #741808)
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Apr 2014 00:55:53 +0200
