## ruby-rack-rewrite 1.5.1

=== debian/changelog ===
ruby-rack-rewrite (1.5.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 17:06:51 +0300

ruby-rack-rewrite (1.5.1-3) experimental; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Add patch to fix FTBFS with mocha 2 (Closes: #1090874)
  * Remove XB-Ruby-Versions (Not needed)
  * Update d/watch to use gemwatch link
  * Use ${ruby:Depends} instead of ruby-interpreter

 -- Vivek K J <vivekkj@disroot.org>  Mon, 23 Dec 2024 22:26:46 +0530

ruby-rack-rewrite (1.5.1-2) UNRELEASED; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-mocha.
  * Bump debhelper from old 12 to 13.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 13 Aug 2019 06:46:45 +0530

ruby-rack-rewrite (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * Rebuild to target unstable.

 -- Sebastien Badia <seb@sebian.fr>  Tue, 20 Oct 2015 00:43:41 +0200

ruby-rack-rewrite (1.5.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release (1.5.1).
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2.
  * Update Vcs-Browser to cgit URL and HTTPS.
  * Bump Standards-Version to 3.9.6 (no further changes).

 -- Sebastien Badia <seb@sebian.fr>  Sun, 19 Apr 2015 00:27:16 +0200
