=== debian/control ===
Source: ruby-rack-rewrite
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-minitest,
               ruby-mocha,
               ruby-rack,
               ruby-shoulda,
               ruby-test-unit
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-rewrite.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-rewrite
Homepage: https://github.com/jtrupiano/rack-rewrite
XS-Ruby-Versions: all

Package: ruby-rack-rewrite
Architecture: all
Depends: ruby,
         ruby-rack,
         ${ruby:Depends},			
         ${misc:Depends},
         ${shlibs:Depends}
Description: rack middleware for enforcing rewrite rules
 A rack middleware for enforcing rewrite rules. In many cases you can get away
 with rack-rewrite instead of writing Apache mod_rewrite rules.
 .
 Use Cases
  - Rebuild of existing site in a new technology
  - Retire old routes
  - CNAME alternative
  - Site Maintenance
