=== debian/watch ===
version=4
https://gemwatch.debian.net/rack-rewrite .*/rack-rewrite-(.*).tar.gz
